Subject: Re: Message from Walmart.com Customer: Ask a question, 200010771362925 #Ref 2022122900293764
From: Brad Cochran <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 30 Dec 2022 19:15:47 +0000

I'm also going to contact your states attorney general and buiseness essex commission.

On Fri, Dec 30, 2022, 2:01 PM Brad Cochran <[email-masked]> wrote:

You scumbags I cancelled the order immediately after placing it. I worked for FedEx for 14 years at the time I cancelled order on the fucking 28th it had not even been shipped. I will contact Walmart,my bank and the BBB for lying to me and stealing federal money you niggers. Then watch what happens if I don't get my fucking momey

On Fri, Dec 30, 2022, 7:54 AM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Brad,

Customer Order Number:  200010771362925

Purchase Order No:  108736419862802

Thank you for your email.  In order to provide superior service, your order is processed immediately upon receipt. Once your order has been processed and shipped, we are unable to stop the shipment or cancel your order.

If you would like to return your order after receiving it; please follow the steps on the within your Walmart account.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Brad Cochran wants to connect with you for the order below:

Customer Order Number:  200010771362925

Purchase Order No:  108736419862802

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Malcom 7-Piece Navy Comforter Set, Queen/1051654920

Customer Message:

I **** cancelled this 3 **** times scumbags

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team